<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <section>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Perspiciatis tempore voluptatem soluta necessitatibus inventore consectetur expedita repellendus cum impedit quisquam nobis, temporibus porro culpa facere maxime dicta, fugit unde obcaecati. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Qui perferendis unde nulla quas fuga voluptatem iure, accusamus consectetur ab dolorem ad, ex quibusdam blanditiis eveniet saepe autem mollitia debitis obcaecati.</p>
        <img src="./landing-page.png" alt="landing" class="float">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Incidunt aperiam laudantium ipsum libero, nisi omnis a! Mollitia consectetur quod magni saepe in ipsum, sunt, rerum voluptatem ducimus dolore id aspernatur. Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit illum quas hic ratione eveniet laudantium nulla aspernatur recusandae. Recusandae debitis sequi illo quis tempora omnis, voluptas at aperiam porro soluta.</p>
    </section>
</body>
</html>